/*     948465 : 공백      */
.solid_line__948465__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__948465__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__948465__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__948465__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__948465__ {height:30px;}
}

/*     1000755 : 셀 설정      */
.cell_option__1000755__ {display:table;width:100%}
.cell_option__1000755__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1000755__ {}
}

@media (min-width:1024px){
	.col__1000755__ {width:950px ;margin:0 auto;}
}

/*     948625 : 타이틀 텍스트      */
.title__948625__ {font-size:0}
.title__948625__ p {
	display:block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;
font-family:'Noto Sans KR', sans-serif;text-align:center;
}
.title__948625__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__948625__.style_top p {padding-top:10px}
.title__948625__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__948625__.style_right p {padding-right:14px}
.title__948625__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__948625__.style_bottom p {padding-bottom:12px}
.title__948625__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__948625__.style_left p {padding-left:14px}
.title__948625__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__948625__.style_circle1 p {padding-left:18px}
.title__948625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__948625__.style_circle2 p {padding-left:18px}
.title__948625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
   .title__948625__{width:800px;margin:0 auto;}
	.title__948625__ p {position:relative;display:inline-block;font-size:32px;vertical-align:middle}
   .title__948625__ p.left {width:50%;left:0px }
   .title__948625__ p.right {width:50%;right:0px;}
	.title__948625__.style_top p:before {width:20px}
	.title__948625__.style_right p:before {height:20px}
	.title__948625__.style_bottom p:before {width:20px}
	.title__948625__.style_left p:before {height:20px}
}

/*     948555 : 장문 텍스트      */
.textarea__948555__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;word-break: keep-all
}
.textarea__948555__ p br{display:none;}
@media all and (min-width:1024px){
	.textarea__948555__ p {font-size:18px}
    .textarea__948555__ p br{display:block;}
}

/*     948635 : 한줄 텍스트      */
.text__948635__ p {
	display:block;margin:0;padding:0;
	font-size:12px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;word-break: keep-all
}
.text__948635__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__948635__ p {font-size:16px}
}

/*     948595 : 이미지 리스트 (웹진형)      */
.img_webzine__948595__ {width:100%;position:relative;border:0px solid #e1e1e1;border-bottom:none}
.img_webzine__948595__:before {content:'';display:block;position:absolute;bottom:0;left:0;width:100%;height:0px;background:#e1e1e1}
.img_webzine__948595__:after {content:'';display:block;clear:both}
.img_webzine__948595__ * {box-sizing:border-box}
.img_webzine__948595__ .item {float:left;position:relative;width:100%;border-bottom:0px solid #e1e1e1;border-right:0px solid #e1e1e1}
.img_webzine__948595__ .item:first-of-type {background:rgba(23, 31, 51, 0.5);border-right:1px solid #333}
.img_webzine__948595__ .item:last-of-type {background:rgba(23, 31, 51, 0.5)}
.img_webzine__948595__ .item:after {content:'';display:block;clear:both}
.img_webzine__948595__ .item:hover {background:rgba(23, 31, 51, 1)}
.img_webzine__948595__ .item:hover .text_box p.subject {color:#ffed29}
.img_webzine__948595__ .item:nth-child(1n) {border-right-width:0}
.img_webzine__948595__ .item .inner__948595__ {display:block;padding:12px 10px}
.img_webzine__948595__ .item a {}
.img_webzine__948595__ figure {display:block;float:left;width:30px;margin:0;margin-right:0px;padding:0}
.img_webzine__948595__ figure img {width:20px;vertical-align:bottom}
.img_webzine__948595__ .text_box {overflow:hidden;padding-right:12px;background:url(/img_up/shop_pds/uf2shop20/design/img/bul_arrow1.png) no-repeat 100% 50%;background-size:7px 12px}
.img_webzine__948595__ .text_box p {margin:0;padding:0;letter-spacing:-.03em;}
.img_webzine__948595__ .text_box p.subject {font-size:14px;margin-left:10px;color:#ffed29;text-align:left;font-weight:bold; }
.img_webzine__948595__ .text_box p.content {display:none;margin-top:5px;color:#757575}

.col_m_1__948595__ .item {width:100%}
.col_m_2__948595__ .item {width:50%}
.col_m_3__948595__ .item {width:33.3333%}
.col_m_4__948595__ .item {width:25%}
.col_m_1__948595__ .item,
.col_m_2__948595__ .item2n,
.col_m_3__948595__ .item3n,
.col_m_4__948595__ .item4n {clear:both;border-left-width:0}

@media (min-width:768px){
    .img_webzine__948595__ {width:60%;margin:0 auto;}
	.img_webzine__948595__ .item:nth-child(1n) {border-right-width:1px}
	.img_webzine__948595__ .item:nth-child(1n) {border-right-width:0}

	.col_m_1__948595__ .item,
	.col_m_2__948595__ .item2n,
	.col_m_3__948595__ .item3n,
	.col_m_4__948595__ .item4n {clear:none;border-left-width:1px}

	.col_t_1__948595__ .item {width:100%}
	.col_t_2__948595__ .item {width:50%}
	.col_t_3__948595__ .item {width:33.3333%}
	.col_t_4__948595__ .item {width:25%}
	.col_t_5__948595__ .item {width:20%}
	.col_t_6__948595__ .item {width:16.6666%}
	.col_t_1__948595__ .item,
	.col_t_2__948595__ .item2n,
	.col_t_3__948595__ .item3n,
	.col_t_4__948595__ .item4n,
	.col_t_5__948595__ .item5n,
	.col_t_6__948595__ .item6n {clear:both;border-left-width:0}
}

@media (min-width:1024px){
    .img_webzine__948595__{width:45%;}
	.img_webzine__948595__ .item:nth-child(1n) {border-right-width:1px}
	.img_webzine__948595__ .item:nth-child(1n) {border-right-width:0}
	.img_webzine__948595__ .item .inner__948595__ {padding:18px 20px}
	.img_webzine__948595__ figure {display:block;margin-right:15px}
    .img_webzine__948595__ figure img{width:25px;}
	.img_webzine__948595__ .text_box {padding-right:15px}
	.img_webzine__948595__ .text_box p.subject {margin-left:15px;}
	.img_webzine__948595__ .text_box p.content {display:block}

	.text_sml__948595__ .text_box p.subject {font-size:17px;line-height:1.6em}
	.text_sml__948595__ .text_box p.content {font-size:12px;line-height:1.3em}
	.text_med__948595__ .text_box p.subject {font-size:16px;line-height:1.4em}
	.text_med__948595__ .text_box p.content {font-size:13px;line-height:1.4em}
	.text_big__948595__ .text_box p.subject {font-size:18px;line-height:1.4em}
	.text_big__948595__ .text_box p.content {font-size:15px;line-height:1.4em}

	.col_t_1__948595__ .item,
	.col_t_2__948595__ .item2n,
	.col_t_3__948595__ .item3n,
	.col_t_4__948595__ .item4n,
	.col_t_5__948595__ .item5n,
	.col_t_6__948595__ .item6n {clear:none;border-left-width:1px}

	.col_pc_1__948595__ .item {width:100%}
	.col_pc_2__948595__ .item {width:50%}
	.col_pc_3__948595__ .item {width:33.3333%}
	.col_pc_4__948595__ .item {width:25%}
	.col_pc_5__948595__ .item {width:20%}
	.col_pc_6__948595__ .item {width:16.6666%}
	.col_pc_1__948595__ .item,
	.col_pc_2__948595__ .item2n,
	.col_pc_3__948595__ .item3n,
	.col_pc_4__948595__ .item4n,
	.col_pc_5__948595__ .item5n,
	.col_pc_6__948595__ .item6n {clear:both;border-left-width:0}
}

/*     948715 : 이미지 리스트 (웹진형)      */
.img_webzine__948715__ {width:100%;position:relative;border:0px solid #e1e1e1;border-bottom:none}
.img_webzine__948715__:before {content:'';display:block;position:absolute;bottom:0;left:0;width:100%;height:0px;background:#e1e1e1}
.img_webzine__948715__:after {content:'';display:block;clear:both}
.img_webzine__948715__ * {box-sizing:border-box}
.img_webzine__948715__ .item {float:left;position:relative;width:100%;border-bottom:0px solid #e1e1e1;border-right:0px solid #e1e1e1}
.img_webzine__948715__ .item:first-of-type {background:rgba(23, 31, 51, 0.5);border-right:1px solid #333}
.img_webzine__948715__ .item:last-of-type {background:rgba(23, 31, 51, 0.5)}
.img_webzine__948715__ .item:after {content:'';display:block;clear:both}
.img_webzine__948715__ .item:hover {background:rgba(23, 31, 51, 1)}}
.img_webzine__948715__ .item:hover .text_box p.subject {color:#ffed29}
.img_webzine__948715__ .item:nth-child(1n) {border-right-width:0}
.img_webzine__948715__ .item .inner__948715__ {display:block;padding:12px 10px}
.img_webzine__948715__ .item a {}
.img_webzine__948715__ figure {display:block;float:left;width:30px;margin:0;margin-right:0px;padding:0}
.img_webzine__948715__ figure img {width:20px;vertical-align:bottom}
.img_webzine__948715__ .text_box {overflow:hidden;padding-right:12px;background:url(/img_up/shop_pds/uf2shop20/design/img/bul_arrow1.png) no-repeat 100% 50%;background-size:7px 12px}
.img_webzine__948715__ .text_box p {margin:0;padding:0;letter-spacing:-.03em;}
.img_webzine__948715__ .text_box p.subject {font-size:14px;margin-left:10px;color:#ffed29;text-align:left;font-weight:bold; }
.img_webzine__948715__ .text_box p.content {display:none;margin-top:5px;color:#757575}

.col_m_1__948715__ .item {width:100%}
.col_m_2__948715__ .item {width:50%}
.col_m_3__948715__ .item {width:33.3333%}
.col_m_4__948715__ .item {width:25%}
.col_m_1__948715__ .item,
.col_m_2__948715__ .item2n,
.col_m_3__948715__ .item3n,
.col_m_4__948715__ .item4n {clear:both;border-left-width:0}

@media (min-width:768px){
    .img_webzine__948715__ {width:60%;margin:0 auto;}
	.img_webzine__948715__ .item:nth-child(1n) {border-right-width:1px}
	.img_webzine__948715__ .item:nth-child(1n) {border-right-width:0}

	.col_m_1__948715__ .item,
	.col_m_2__948715__ .item2n,
	.col_m_3__948715__ .item3n,
	.col_m_4__948715__ .item4n {clear:none;border-left-width:1px}

	.col_t_1__948715__ .item {width:100%}
	.col_t_2__948715__ .item {width:50%}
	.col_t_3__948715__ .item {width:33.3333%}
	.col_t_4__948715__ .item {width:25%}
	.col_t_5__948715__ .item {width:20%}
	.col_t_6__948715__ .item {width:16.6666%}
	.col_t_1__948715__ .item,
	.col_t_2__948715__ .item2n,
	.col_t_3__948715__ .item3n,
	.col_t_4__948715__ .item4n,
	.col_t_5__948715__ .item5n,
	.col_t_6__948715__ .item6n {clear:both;border-left-width:0}
}

@media (min-width:1024px){
    .img_webzine__948715__{width:45%;}
	.img_webzine__948715__ .item:nth-child(1n) {border-right-width:1px}
	.img_webzine__948715__ .item:nth-child(1n) {border-right-width:0}
	.img_webzine__948715__ .item .inner__948715__ {padding:18px 20px}
	.img_webzine__948715__ figure {display:block;margin-right:15px}
    .img_webzine__948715__ figure img{width:25px;}
	.img_webzine__948715__ .text_box {padding-right:15px}
	.img_webzine__948715__ .text_box p.subject {margin-left:15px;}
	.img_webzine__948715__ .text_box p.content {display:block}

	.text_sml__948715__ .text_box p.subject {font-size:17px;line-height:1.6em}
	.text_sml__948715__ .text_box p.content {font-size:12px;line-height:1.3em}
	.text_med__948715__ .text_box p.subject {font-size:16px;line-height:1.4em}
	.text_med__948715__ .text_box p.content {font-size:13px;line-height:1.4em}
	.text_big__948715__ .text_box p.subject {font-size:18px;line-height:1.4em}
	.text_big__948715__ .text_box p.content {font-size:15px;line-height:1.4em}

	.col_t_1__948715__ .item,
	.col_t_2__948715__ .item2n,
	.col_t_3__948715__ .item3n,
	.col_t_4__948715__ .item4n,
	.col_t_5__948715__ .item5n,
	.col_t_6__948715__ .item6n {clear:none;border-left-width:1px}

	.col_pc_1__948715__ .item {width:100%}
	.col_pc_2__948715__ .item {width:50%}
	.col_pc_3__948715__ .item {width:33.3333%}
	.col_pc_4__948715__ .item {width:25%}
	.col_pc_5__948715__ .item {width:20%}
	.col_pc_6__948715__ .item {width:16.6666%}
	.col_pc_1__948715__ .item,
	.col_pc_2__948715__ .item2n,
	.col_pc_3__948715__ .item3n,
	.col_pc_4__948715__ .item4n,
	.col_pc_5__948715__ .item5n,
	.col_pc_6__948715__ .item6n {clear:both;border-left-width:0}
}

/*     948735 : 이미지 리스트 (웹진형)      */
.img_webzine__948735__ {width:100%;position:relative;border:0px solid #e1e1e1;border-bottom:none}
.img_webzine__948735__:before {content:'';display:block;position:absolute;bottom:0;left:0;width:100%;height:0px;background:#e1e1e1}
.img_webzine__948735__:after {content:'';display:block;clear:both}
.img_webzine__948735__ * {box-sizing:border-box}
.img_webzine__948735__ .item {float:left;position:relative;width:100%;border-bottom:0px solid #e1e1e1;border-right:0px solid #e1e1e1}
.img_webzine__948735__ .item:first-of-type {background:rgba(23, 31, 51, 0.5);border-right:1px solid #333}
.img_webzine__948735__ .item:last-of-type {background:rgba(23, 31, 51, 0.5)}
.img_webzine__948735__ .item:after {content:'';display:block;clear:both}
.img_webzine__948735__ .item:hover {background:rgba(23, 31, 51, 1)}
.img_webzine__948735__ .item:hover .text_box p.subject {color:#ffed29}
.img_webzine__948735__ .item:nth-child(1n) {border-right-width:0}
.img_webzine__948735__ .item .inner__948735__ {display:block;padding:12px 10px}
.img_webzine__948735__ .item a {}
.img_webzine__948735__ figure {display:block;float:left;width:30px;margin:0;margin-right:0px;padding:0}
.img_webzine__948735__ figure img {width:20px;vertical-align:bottom}
.img_webzine__948735__ .text_box {overflow:hidden;padding-right:12px;background:url(/img_up/shop_pds/uf2shop20/design/img/bul_arrow1.png) no-repeat 100% 50%;background-size:7px 12px}
.img_webzine__948735__ .text_box p {margin:0;padding:0;letter-spacing:-.03em;}
.img_webzine__948735__ .text_box p.subject {font-size:14px;margin-left:10px;color:#ffed29;text-align:left; font-weight:bold;}
.img_webzine__948735__ .text_box p.content {display:none;margin-top:5px;color:#757575}

.col_m_1__948735__ .item {width:100%}
.col_m_2__948735__ .item {width:50%}
.col_m_3__948735__ .item {width:33.3333%}
.col_m_4__948735__ .item {width:25%}
.col_m_1__948735__ .item,
.col_m_2__948735__ .item2n,
.col_m_3__948735__ .item3n,
.col_m_4__948735__ .item4n {clear:both;border-left-width:0}

@media (min-width:768px){
    .img_webzine__948735__ {width:60%;margin:0 auto;}
	.img_webzine__948735__ .item:nth-child(1n) {border-right-width:1px}
	.img_webzine__948735__ .item:nth-child(1n) {border-right-width:0}

	.col_m_1__948735__ .item,
	.col_m_2__948735__ .item2n,
	.col_m_3__948735__ .item3n,
	.col_m_4__948735__ .item4n {clear:none;border-left-width:1px}

	.col_t_1__948735__ .item {width:100%}
	.col_t_2__948735__ .item {width:50%}
	.col_t_3__948735__ .item {width:33.3333%}
	.col_t_4__948735__ .item {width:25%}
	.col_t_5__948735__ .item {width:20%}
	.col_t_6__948735__ .item {width:16.6666%}
	.col_t_1__948735__ .item,
	.col_t_2__948735__ .item2n,
	.col_t_3__948735__ .item3n,
	.col_t_4__948735__ .item4n,
	.col_t_5__948735__ .item5n,
	.col_t_6__948735__ .item6n {clear:both;border-left-width:0}
}

@media (min-width:1024px){
    .img_webzine__948735__{width:45%;}
	.img_webzine__948735__ .item:nth-child(1n) {border-right-width:1px}
	.img_webzine__948735__ .item:nth-child(1n) {border-right-width:0}
	.img_webzine__948735__ .item .inner__948735__ {padding:18px 20px}
	.img_webzine__948735__ figure {display:block;margin-right:15px}
    .img_webzine__948735__ figure img{width:25px;}
	.img_webzine__948735__ .text_box {padding-right:15px}
	.img_webzine__948735__ .text_box p.subject {margin-left:15px;}
	.img_webzine__948735__ .text_box p.content {display:block}

	.text_sml__948735__ .text_box p.subject {font-size:17px;line-height:1.6em}
	.text_sml__948735__ .text_box p.content {font-size:12px;line-height:1.3em}
	.text_med__948735__ .text_box p.subject {font-size:16px;line-height:1.4em}
	.text_med__948735__ .text_box p.content {font-size:13px;line-height:1.4em}
	.text_big__948735__ .text_box p.subject {font-size:18px;line-height:1.4em}
	.text_big__948735__ .text_box p.content {font-size:15px;line-height:1.4em}

	.col_t_1__948735__ .item,
	.col_t_2__948735__ .item2n,
	.col_t_3__948735__ .item3n,
	.col_t_4__948735__ .item4n,
	.col_t_5__948735__ .item5n,
	.col_t_6__948735__ .item6n {clear:none;border-left-width:1px}

	.col_pc_1__948735__ .item {width:100%}
	.col_pc_2__948735__ .item {width:50%}
	.col_pc_3__948735__ .item {width:33.3333%}
	.col_pc_4__948735__ .item {width:25%}
	.col_pc_5__948735__ .item {width:20%}
	.col_pc_6__948735__ .item {width:16.6666%}
	.col_pc_1__948735__ .item,
	.col_pc_2__948735__ .item2n,
	.col_pc_3__948735__ .item3n,
	.col_pc_4__948735__ .item4n,
	.col_pc_5__948735__ .item5n,
	.col_pc_6__948735__ .item6n {clear:both;border-left-width:0}
}

/*     948725 : 이미지 리스트 (웹진형)      */
.img_webzine__948725__ {width:100%;position:relative;border:0px solid #e1e1e1;border-bottom:none}
.img_webzine__948725__:before {content:'';display:block;position:absolute;bottom:0;left:0;width:100%;height:0px;background:#e1e1e1}
.img_webzine__948725__:after {content:'';display:block;clear:both}
.img_webzine__948725__ * {box-sizing:border-box}
.img_webzine__948725__ .item {float:left;position:relative;width:100%;border-bottom:0px solid #e1e1e1;border-right:0px solid #e1e1e1}
.img_webzine__948725__ .item:first-of-type {background:rgba(23, 31, 51, 0.5);border-right:1px solid #333}
.img_webzine__948725__ .item:last-of-type {background:rgba(23, 31, 51, 0.5)}
.img_webzine__948725__ .item:after {content:'';display:block;clear:both}
.img_webzine__948725__ .item:hover {background:rgba(23, 31, 51, 1)}
.img_webzine__948725__ .item:hover .text_box p.subject {color:#ffed29}
.img_webzine__948725__ .item:nth-child(1n) {border-right-width:0}
.img_webzine__948725__ .item .inner__948725__ {display:block;padding:12px 10px}
.img_webzine__948725__ .item a {}
.img_webzine__948725__ figure {display:block;float:left;width:30px;margin:0;margin-right:0px;padding:0}
.img_webzine__948725__ figure img {width:20px;vertical-align:bottom}
.img_webzine__948725__ .text_box {overflow:hidden;padding-right:12px;background:url(/img_up/shop_pds/uf2shop20/design/img/bul_arrow1.png) no-repeat 100% 50%;background-size:7px 12px}
.img_webzine__948725__ .text_box p {margin:0;padding:0;letter-spacing:-.03em;}
.img_webzine__948725__ .text_box p.subject {font-size:14px;margin-left:10px;color:#ffed29;text-align:left;font-weight:bold; }
.img_webzine__948725__ .text_box p.content {display:none;margin-top:5px;color:#757575}

.col_m_1__948725__ .item {width:100%}
.col_m_2__948725__ .item {width:50%}
.col_m_3__948725__ .item {width:33.3333%}
.col_m_4__948725__ .item {width:25%}
.col_m_1__948725__ .item,
.col_m_2__948725__ .item2n,
.col_m_3__948725__ .item3n,
.col_m_4__948725__ .item4n {clear:both;border-left-width:0}

@media (min-width:768px){
    .img_webzine__948725__ {width:60%;margin:0 auto;}
	.img_webzine__948725__ .item:nth-child(1n) {border-right-width:1px}
	.img_webzine__948725__ .item:nth-child(1n) {border-right-width:0}

	.col_m_1__948725__ .item,
	.col_m_2__948725__ .item2n,
	.col_m_3__948725__ .item3n,
	.col_m_4__948725__ .item4n {clear:none;border-left-width:1px}

	.col_t_1__948725__ .item {width:100%}
	.col_t_2__948725__ .item {width:50%}
	.col_t_3__948725__ .item {width:33.3333%}
	.col_t_4__948725__ .item {width:25%}
	.col_t_5__948725__ .item {width:20%}
	.col_t_6__948725__ .item {width:16.6666%}
	.col_t_1__948725__ .item,
	.col_t_2__948725__ .item2n,
	.col_t_3__948725__ .item3n,
	.col_t_4__948725__ .item4n,
	.col_t_5__948725__ .item5n,
	.col_t_6__948725__ .item6n {clear:both;border-left-width:0}
}

@media (min-width:1024px){
    .img_webzine__948725__{width:45%;}
	.img_webzine__948725__ .item:nth-child(1n) {border-right-width:1px}
	.img_webzine__948725__ .item:nth-child(1n) {border-right-width:0}
	.img_webzine__948725__ .item .inner__948725__ {padding:18px 20px}
	.img_webzine__948725__ figure {display:block;margin-right:15px}
    .img_webzine__948725__ figure img{width:25px;}
	.img_webzine__948725__ .text_box {padding-right:15px}
	.img_webzine__948725__ .text_box p.subject {margin-left:15px;}
	.img_webzine__948725__ .text_box p.content {display:block}

	.text_sml__948725__ .text_box p.subject {font-size:17px;line-height:1.6em}
	.text_sml__948725__ .text_box p.content {font-size:12px;line-height:1.3em}
	.text_med__948725__ .text_box p.subject {font-size:16px;line-height:1.4em}
	.text_med__948725__ .text_box p.content {font-size:13px;line-height:1.4em}
	.text_big__948725__ .text_box p.subject {font-size:18px;line-height:1.4em}
	.text_big__948725__ .text_box p.content {font-size:15px;line-height:1.4em}

	.col_t_1__948725__ .item,
	.col_t_2__948725__ .item2n,
	.col_t_3__948725__ .item3n,
	.col_t_4__948725__ .item4n,
	.col_t_5__948725__ .item5n,
	.col_t_6__948725__ .item6n {clear:none;border-left-width:1px}

	.col_pc_1__948725__ .item {width:100%}
	.col_pc_2__948725__ .item {width:50%}
	.col_pc_3__948725__ .item {width:33.3333%}
	.col_pc_4__948725__ .item {width:25%}
	.col_pc_5__948725__ .item {width:20%}
	.col_pc_6__948725__ .item {width:16.6666%}
	.col_pc_1__948725__ .item,
	.col_pc_2__948725__ .item2n,
	.col_pc_3__948725__ .item3n,
	.col_pc_4__948725__ .item4n,
	.col_pc_5__948725__ .item5n,
	.col_pc_6__948725__ .item6n {clear:both;border-left-width:0}
}

/*     1040155 : 이미지 리스트 (웹진형)      */
.img_webzine__1040155__ {width:100%;position:relative;border:0px solid #e1e1e1;border-bottom:none}
.img_webzine__1040155__:before {content:'';display:block;position:absolute;bottom:0;left:0;width:100%;height:0px;background:#e1e1e1}
.img_webzine__1040155__:after {content:'';display:block;clear:both}
.img_webzine__1040155__ * {box-sizing:border-box}
.img_webzine__1040155__ .item {float:left;position:relative;width:100%;border-bottom:0px solid #e1e1e1;border-right:0px solid #e1e1e1}
.img_webzine__1040155__ .item:first-of-type {background:rgba(23, 31, 51, 0.5);border-right:1px solid #333}
.img_webzine__1040155__ .item:last-of-type {background:rgba(23, 31, 51, 0.5)}
.img_webzine__1040155__ .item:after {content:'';display:block;clear:both}
.img_webzine__1040155__ .item:hover {background:rgba(23, 31, 51, 1)}
.img_webzine__1040155__ .item:hover .text_box p.subject {color:#ffed29}
.img_webzine__1040155__ .item:nth-child(1n) {border-right-width:0}
.img_webzine__1040155__ .item .inner__1040155__ {display:block;padding:12px 10px}
.img_webzine__1040155__ .item a {}
.img_webzine__1040155__ figure {display:block;float:left;width:30px;margin:0;margin-right:0px;padding:0}
.img_webzine__1040155__ figure img {width:20px;vertical-align:bottom}
.img_webzine__1040155__ .text_box {overflow:hidden;padding-right:12px;background:url(/img_up/shop_pds/uf2shop20/design/img/bul_arrow1.png) no-repeat 100% 50%;background-size:7px 12px}
.img_webzine__1040155__ .text_box p {margin:0;padding:0;letter-spacing:-.03em;}
.img_webzine__1040155__ .text_box p.subject {font-size:14px;margin-left:10px;color:#ffed29;text-align:left;font-weight:bold; }
.img_webzine__1040155__ .text_box p.content {display:none;margin-top:5px;color:#757575}

.col_m_1__1040155__ .item {width:100%}
.col_m_2__1040155__ .item {width:50%}
.col_m_3__1040155__ .item {width:33.3333%}
.col_m_4__1040155__ .item {width:25%}
.col_m_1__1040155__ .item,
.col_m_2__1040155__ .item2n,
.col_m_3__1040155__ .item3n,
.col_m_4__1040155__ .item4n {clear:both;border-left-width:0}

@media (min-width:768px){
    .img_webzine__1040155__ {width:60%;margin:0 auto;}
	.img_webzine__1040155__ .item:nth-child(1n) {border-right-width:1px}
	.img_webzine__1040155__ .item:nth-child(1n) {border-right-width:0}

	.col_m_1__1040155__ .item,
	.col_m_2__1040155__ .item2n,
	.col_m_3__1040155__ .item3n,
	.col_m_4__1040155__ .item4n {clear:none;border-left-width:1px}

	.col_t_1__1040155__ .item {width:100%}
	.col_t_2__1040155__ .item {width:50%}
	.col_t_3__1040155__ .item {width:33.3333%}
	.col_t_4__1040155__ .item {width:25%}
	.col_t_5__1040155__ .item {width:20%}
	.col_t_6__1040155__ .item {width:16.6666%}
	.col_t_1__1040155__ .item,
	.col_t_2__1040155__ .item2n,
	.col_t_3__1040155__ .item3n,
	.col_t_4__1040155__ .item4n,
	.col_t_5__1040155__ .item5n,
	.col_t_6__1040155__ .item6n {clear:both;border-left-width:0}
}

@media (min-width:1024px){
    .img_webzine__1040155__{width:45%;}
	.img_webzine__1040155__ .item:nth-child(1n) {border-right-width:1px}
	.img_webzine__1040155__ .item:nth-child(1n) {border-right-width:0}
	.img_webzine__1040155__ .item .inner__1040155__ {padding:18px 20px}
	.img_webzine__1040155__ figure {display:block;margin-right:15px}
    .img_webzine__1040155__ figure img{width:25px;}
	.img_webzine__1040155__ .text_box {padding-right:15px}
	.img_webzine__1040155__ .text_box p.subject {margin-left:15px;}
	.img_webzine__1040155__ .text_box p.content {display:block}

	.text_sml__1040155__ .text_box p.subject {font-size:17px;line-height:1.6em}
	.text_sml__1040155__ .text_box p.content {font-size:12px;line-height:1.3em}
	.text_med__1040155__ .text_box p.subject {font-size:16px;line-height:1.4em}
	.text_med__1040155__ .text_box p.content {font-size:13px;line-height:1.4em}
	.text_big__1040155__ .text_box p.subject {font-size:18px;line-height:1.4em}
	.text_big__1040155__ .text_box p.content {font-size:15px;line-height:1.4em}

	.col_t_1__1040155__ .item,
	.col_t_2__1040155__ .item2n,
	.col_t_3__1040155__ .item3n,
	.col_t_4__1040155__ .item4n,
	.col_t_5__1040155__ .item5n,
	.col_t_6__1040155__ .item6n {clear:none;border-left-width:1px}

	.col_pc_1__1040155__ .item {width:100%}
	.col_pc_2__1040155__ .item {width:50%}
	.col_pc_3__1040155__ .item {width:33.3333%}
	.col_pc_4__1040155__ .item {width:25%}
	.col_pc_5__1040155__ .item {width:20%}
	.col_pc_6__1040155__ .item {width:16.6666%}
	.col_pc_1__1040155__ .item,
	.col_pc_2__1040155__ .item2n,
	.col_pc_3__1040155__ .item3n,
	.col_pc_4__1040155__ .item4n,
	.col_pc_5__1040155__ .item5n,
	.col_pc_6__1040155__ .item6n {clear:both;border-left-width:0}
}

/*     948455 : 공백      */
.solid_line__948455__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__948455__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__948455__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__948455__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__948455__ {height:30px;}
}

/*     953475 : 공백      */
.solid_line__953475__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__953475__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__953475__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__953475__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__953475__ {height:30px;}
}

/*     953465 : 이미지 리스트      */
.img_tile__953465__:after {content:'';display:block;clear:both}
.img_tile__953465__ * {box-sizing:border-box}
.img_tile__953465__ .item {float:left;position:relative;width:100%;padding:10px;text-align:center;}
.img_tile__953465__ .item a {
	display:block;padding:5px 0;border:1px solid #ffffff;border-radius:10px;background-color:#ffffff;border:3px solid #eaeaea;
}
.img_tile__953465__ .item figure:hover {border:0px solid #eaeaea;}
.img_tile__953465__ .item figure {display:block;margin:0;padding:8px 0px;transition:all .5s ease;border-radius:10px}
.img_tile__953465__ .item figure img {vertical-align:bottom}
.img_tile__953465__ .item .text_box {display:block;margin-top:6px}
.img_tile__953465__ .item .text_box > span {display:block;margin-bottom:10px;}
.img_tile__953465__ .item .subject {font-weight:bold;color:#000000;font-family:'Noto Sans KR', sans-serif;}
.img_tile__953465__ .item .content {margin-top:3px;color:#444444}

.text_sml__953465__ .subject {font-size:14px;line-height:1.6em;letter-spacing:-0.05em}
.text_sml__953465__ .content {font-size:12px;line-height:1.6em}
.text_mid__953465__ .subject {font-size:15px;line-height:1.4em}
.text_mid__953465__ .content {font-size:13px;line-height:1.6em}
.text_big__953465__ .subject {font-size:17px;line-height:1.4em}
.text_big__953465__ .content {font-size:14px;line-height:1.6em}

.col_m_1__953465__ .item {width:100%}
.col_m_2__953465__ .item {width:50%}
.col_m_3__953465__ .item {width:33.3333%}
.col_m_4__953465__ .item {width:25%}
.col_m_5__953465__ .item {width:20%}
.col_m_1__953465__ .item,
.col_m_2__953465__ .item2n,
.col_m_3__953465__ .item3n,
.col_m_4__953465__ .item4n,
.col_m_5__953465__ .item5n {clear:both}

@media (min-width:768px){
	.col_m_1__953465__ .item,
	.col_m_2__953465__ .item2n,
	.col_m_3__953465__ .item3n,
	.col_m_4__953465__ .item4n,
	.col_m_5__953465__ .item5n {clear:none}

	.col_t_1__953465__ .item {width:100%}
	.col_t_2__953465__ .item {width:50%}
	.col_t_3__953465__ .item {width:33.3333%}
	.col_t_4__953465__ .item {width:25%}
	.col_t_5__953465__ .item {width:20%}
	.col_t_1__953465__ .item,
	.col_t_2__953465__ .item2n,
	.col_t_3__953465__ .item3n,
	.col_t_4__953465__ .item4n,
	.col_t_5__953465__ .item5n {clear:both}
}

@media (min-width:1024px){
   .img_tile__953465__ .item {padding:5px;}
	.img_tile__953465__ .item a {padding:30px 0}
    .img_tile__953465__ .item:hover a {box-shadow:3px 3px 8px rgba(0, 0, 0, 0.1)}
	.img_tile__953465__ .item .text_box {margin-top:5px}
	.img_tile__953465__ .item .content {margin-top:5px}

	.text_sml__953465__ .subject {font-size:18px;letter-spacing:0}

	.col_t_1__953465__ .item,
	.col_t_2__953465__ .item2n,
	.col_t_3__953465__ .item3n,
	.col_t_4__953465__ .item4n,
	.col_t_5__953465__ .item5n {clear:none}

	.col_pc_1__953465__ .item {width:100%}
	.col_pc_2__953465__ .item {width:50%}
	.col_pc_3__953465__ .item {width:33.3333%}
	.col_pc_4__953465__ .item {width:25%}
	.col_pc_5__953465__ .item {width:20%}
	.col_pc_6__953465__ .item {width:16.6666%}
	.col_pc_7__953465__ .item {width:14.2857%}
	.col_pc_8__953465__ .item {width:12.5%}
	.col_pc_9__953465__ .item {width:11.1111%}
	.col_pc_10__953465__ .item {width:10%}
	.col_pc_1__953465__ .item,
	.col_pc_2__953465__ .item2n,
	.col_pc_3__953465__ .item3n,
	.col_pc_4__953465__ .item4n,
	.col_pc_5__953465__ .item5n,
	.col_pc_6__953465__ .item6n,
	.col_pc_6__953465__ .item7n,
	.col_pc_6__953465__ .item8n,
	.col_pc_6__953465__ .item9n,
	.col_pc_6__953465__ .item10n {clear:both}
}

/*     1000655 : 셀 설정      */
.cell_option__1000655__ {display:table;width:100%}
.cell_option__1000655__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1000655__ {}
}

@media (min-width:1024px){
	.col__1000655__ {width:1000px ;margin:0 auto;}
}

/*     947115 : 공백      */
.solid_line__947115__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__947115__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__947115__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__947115__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__947115__ {height:30px;}
}

